<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzAnnex" %>
<%
	int iR = SzConvert.toInt(request.getParameter("return"));
	String s = SzAnnex.getReturnName(iR);	
	out.println(s);
%>
